Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 22 Mar 2020 08:59:16 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I didn’t recieve my shipment till nw however the courrier man contacted me and said my house is way far from him and that he was forced to return my shipment to the warehouse and told me i’ll recieve it soon by another courrier 
I’d like to mention that the district i live in (Al Worood) is not found in the choices so whie filling my info I had to choose a near area so i chose king abdullah but i think it was a wrong choice and that I should have chosen Assulaymania district since I ordered items from babyshop and wrote Assulaymania and recieved it two days later however i did the order from splash back earlier, I called your number too and the man from the customer service confirmed that I’ll recieve my shipment soon.... pls show concern and thanks in advance 

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/554468